
.swiper-button-next::after,.swiper-button-prev::after{display:none;}

.about-wrap h2{font-size:36px;color:#212121;font-weight:700;line-height:1;}

.about-wrap .title {}
.about-wrap .title h1{font-size:36px}
.about-wrap .title p {margin-top:30px;font-size:18px}


.about-us{margin-top:100px;}
.about-us .wp{display:flex;justify-content:space-between;align-items:flex-start;}
.about-usleft {width:42.4%;padding:0 5.3%;background:url(../images/bg04.png) repeat-x left 70%;background-size:auto 61.4%;}
.about-usleft span {display:block;overflow:hidden}
.about-usleft img {width:100%}
.about-usleft img:hover {transform:scale(1.03);}

.about-usright{width:51.4%;}
.about-usright h2{margin-bottom:25px;}
.about-usright p{color:#666;font-size:16px;line-height:28px;}
.about-usright p~p{margin-top:20px;}

/*--------------*/

.about-count{margin-top:55px}
.about-count ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.about-count ul li{position:relative;width:23%;padding:35px 20px;border-bottom:2px solid #dbdbdb;}
.about-count ul li::after {content:' ';position:absolute;z-index:2;bottom:-2px;left:0;width:100%;height:2px;transition:.3s all;}
.about-count ul li i {display:block;width:20px;height:16px;margin-bottom:25px;background:var(--color-text-button);}
.about-count ul li span{font-size:16px;color:#212121;display:inline-flex;align-items:center;}
.about-count ul li span b{font-size:42px;font-weight:700;line-height:1;margin-right:10px;}
.about-count ul li p{margin-top:20px;font-size:16px;color:#666;}

.about-count ul li:hover::after {animation:border_width .5s linear forwards;background:var(--color-icon-primary);}

/*--------------*/

.about-factory{padding-top:100px;}
.about-factory .title{text-align:center}
.about-factory .list{margin-top:50px;position:relative;}
.about-factory .swiper-slide{}
.about-factory .swiper-slide a{display:block;overflow:hidden;}
.about-factory .swiper-slide img{width:100%}
.about-factory .swiper-slide:hover img{transform:scale(1.03);}

.about-factory .swiper-button-prev,.about-factory .swiper-button-next{width:50px;height:50px;line-height:50px;overflow:hidden;background:none;margin-top:-25px;text-align:center;color:#333;}
.about-factory .swiper-button-prev i,.about-factory .swiper-button-next i{color:inherit;font-size:40px;display:inline-block;margin-top:1px;}
.about-factory .swiper-button-prev,.about-factory .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.about-factory .swiper-button-next,.about-factory .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.about-factory .swiper-button-prev:hover,.about-factory .swiper-button-next:hover{color:#163785;}

.about-factory .swiper-pagination-bullets{position:static;font-size:0;width:100%;margin:30px 0 0;display:none;}
.about-factory .swiper-pagination-bullet{width:12px;height:12px;margin:0 3px;background:#ccc;border-radius:50%;opacity:1;}
.about-factory .swiper-pagination-bullet-active{background:#163785;}

/*--------------*/

.goods-certifications{padding:100px 0;}
.goods-certifications .title{text-align:center}
.goods-certifications .list{margin-top:60px;position:relative;text-align:center;}

.goods-certifications  .swiper-slide{width:410px;border:1px solid #bfbfbf;}
.goods-certifications  .swiper-slide img{display:block;}

.goods-certifications .swiper-button-prev,.goods-certifications .swiper-button-next{width:50px;height:50px;line-height:50px;overflow:hidden;border-radius:8px;background:none;margin-top:-25px;text-align:center;color:#000;}
.goods-certifications .swiper-button-prev i,.goods-certifications .swiper-button-next i{color:inherit;font-size:40px;display:inline-block;margin-top:1px;}
.goods-certifications .swiper-button-prev,.goods-certifications .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.goods-certifications .swiper-button-next,.goods-certifications .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.goods-certifications .swiper-button-prev:hover,.goods-certifications .swiper-button-next:hover{color:#163785;}

.goods-certifications .swiper-pagination-bullets{position:static;width:100%;margin:30px 0 0;display:none;}
.goods-certifications .swiper-pagination-bullet {height:12px;width:12px;margin:0 3px;background:#ccc;border-radius:50%;opacity:1;}
.goods-certifications .swiper-pagination-bullet-active{background:#163785;}

/*--------------*/

@media screen and (max-width:1680px) {
.about-us{margin-top:90px;}
.about-factory{padding-top:90px;}
.goods-certifications{padding:90px 0;}

}


@media screen and (max-width:1550px) {
.about-us{margin-top:80px;}
.about-factory{padding-top:80px;}
.goods-certifications{padding:80px 0;}
.about-count ul li span b{font-size:40px;}

.goods-certifications .swiper-slide{width:400px;}

}

@media screen and (max-width:1441px) {
.about-us{margin-top:75px;}
.about-factory{padding-top:75px;}
.goods-certifications{padding:75px 0;}
.about-wrap h2{font-size:34px;}
.about-usright p{line-height:27px;}
.about-count ul li{padding:35px 15px;}
.about-count ul li span b{font-size:38px;}

.goods-certifications .swiper-slide{width:380px;}

}

@media screen and (max-width:1367px) {
.about-us{margin-top:70px;}
.about-factory{padding-top:70px;}
.goods-certifications{padding:70px 0;}
.about-wrap h2{font-size:32px;}
.about-usright p{line-height:26px;}
.about-usright p ~ p{margin-top:15px;}
.about-count ul li span b{font-size:36px;}

.goods-certifications .swiper-slide{width:340px;}

}

@media screen and (max-width:1280px) {
.about-us{margin-top:60px;}
.about-factory{padding-top:60px;}
.goods-certifications{padding:60px 0;}
.about-wrap h2{font-size:30px;}
.about-usright p{line-height:24px;}

.about-count{margin-top:45px;}
.about-count ul li{padding:30px 0;}
.about-count ul li i{height:10px;margin-bottom:20px;}
.about-count ul li span b{font-size:34px;}

.about-factory .swiper-button-prev,.about-factory .swiper-button-next{display:none;}
.about-factory .swiper-pagination-bullets{display:block;}

.goods-certifications .list{margin-top:50px;}
.goods-certifications .swiper-slide{width:300px;}
.goods-certifications .swiper-button-prev,.goods-certifications .swiper-button-next{display:none;}
.goods-certifications .swiper-pagination-bullets{display:block;}


}


@media screen and (max-width:1171px) {
.about-us .wp{display:block;}
.about-usleft{width:38%;padding:0;background:none;float:left;margin:0 40px 0 0;}
.about-usright{width:auto;}
.about-usright h2{margin-bottom:20px;}
.about-count ul li span b{font-size:32px;}

}

@media screen and (max-width:992px) {

.about-count ul li{width:48%;}
.about-count ul li span b{font-size:30px;}

}


@media screen and (max-width:768px) {
.about-us{margin-top:30px;}
.about-factory{padding-top:40px;}
.goods-certifications{padding:40px 0 30px;}

.about-wrap h2{font-size:28px;}

.about-usright h2{margin-bottom:15px;}

.about-factory .list{margin-top:30px;}
.goods-certifications .list{margin-top:30px;}

.about-count{margin-top:25px;}
.about-count ul li{padding:25px 0;}
.about-count ul li i{height:5px;margin-bottom:15px;}
.about-count ul li span b{font-size:28px;}
.about-count ul li p{margin-top:15px;font-size:15px;}

}

@media screen and (max-width:576px) {
.about-wrap h2{font-size:26px;}
.about-usright p{font-size:15px;}
.about-count ul li span b{font-size:26px;}
}

@media screen and (max-width:480px) {
.about-wrap h2{font-size:24px;}
.about-count ul li span b{font-size:24px;}

.about-usleft{display:none;width:100%;float:none;margin:0 0 30px;}
.about-usright{width:100%;}
.about-usright h2{text-align:center;}

}

@media screen and (max-width:420px) {


}